[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libexiv2-0.10 issues

On Fri, Dec 15, 2006 at 01:22:33PM +0000, Mark Purcell wrote:
> I would suggest that we need to backport the fixes from exiv2-0.12 into 
> exiv2-0.10, or justify the upgrade to exiv2-0.12 as this effects all rdepends 
> packages for libexiv2-0.10 in etch.

Just for the records, I'm maintaining gpscorrelate{,-gui} and I'm
following this discussion. I haven't done anything yet since I'm waiting
for a comment of the release managers if anything has to be done from my
side. If it's only a matter of rebuilding against a new exiv2 version a
binNMU is enough and my help AFAICT is not needed.

Let me (and the other exiv2 rdependent packages) know.

Stefano Zacchiroli -*- Computer Science PhD student @ Uny Bologna, Italy
zack@{cs.unibo.it,debian.org,bononia.it} -%- http://www.bononia.it/zack/
(15:56:48)  Zack: e la demo dema ?    /\    All one has to do is hit the
(15:57:15)  Bac: no, la demo scema    \/    right keys at the right time

Attachment: signature.asc
Description: Digital signature

Reply to: